/*
 * Copyright (c) 1998-2005 Jitterbit, Inc.
 *
 */
package org.jitterbit.util.xml.sax;

/**
 * Interface that defines a factory for creating <tt>IEndElementHandler</tt>s.
 * 
 * @see org.jitterbit.util.xml.sax.IEndElementHandler
 * @see org.jitterbit.util.xml.sax.IKongaSaxParser
 * 
 * @author Torgil
 *
 */
public interface IEndElementHandlerFactory {

    /**
     * @return  an <tt>IEndElementHandler</tt> instance.
     */
    public abstract IEndElementHandler   getHandler();
    
}
