/*
 * Copyright (c) 1998-2005 Jitterbit, Inc.
 *
 */
package org.jitterbit.util.xml.sax;

/**
 * Interface that defines a factory for creating <tt>IStartElementHandler</tt>s.
 * 
 * @see org.jitterbit.util.xml.sax.IStartElementHandler
 * 
 * @author Torgil
 *
 */
public interface IStartElementHandlerFactory {

    /**
     * @return  an <tt>IStartElementHandler</tt> instance.
     */
    public abstract IStartElementHandler   getHandler();

}
